Bug 585065 - My thinkpad X301 cannot resume after hibernation in 32-bit Fedora13 Beta, but suspend works fine.
Summary: My thinkpad X301 cannot resume after hibernation in 32-bit Fedora13 Beta, but...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: powermanga   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 03:06 UTC by mrhldjc
Modified: 2010-05-04 12:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-04 12:59:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mrhldjc 2010-04-23 03:06:12 UTC
Description of problem:
It can boot normally but cannot resume the original page before hibernation, it just works like reboot, and every program disappears!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Saou 2010-04-28 09:11:29 UTC
You do realize that you've submitted this report against an arcade-style "shoot them up" game, right? :-)

Comment 2 Matthias Saou 2010-05-04 12:59:42 UTC
I'll take this as a "no". Feel free to reopen and reassign against the right component if you still have your original problem. Also feel free to play powermanga, it's a fun game :-)


Note You need to log in before you can comment on or make changes to this bug.